staff_org_num_not_empty=\u7EC4\u7EC7\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
staff_card_exist=\u5361\u5DF2\u88AB\u4F7F\u7528
staff_info_num_repeat=\u540E\u573A\u4EBA\u5458\u7F16\u53F7\u91CD\u590D
staff_info_num_empty=\u4EBA\u5458\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
staff_info_numandname_empty=\u5458\u5DE5\u7F16\u53F7\u548C\u5458\u5DE5\u59D3\u540D\u4E3A\u5FC5\u586B\u9879
staff_info_mobile_repeat=\u540E\u573A\u4EBA\u5458\u624B\u673A\u53F7\u91CD\u590D
staff_info_id_card_repeat=\u540E\u573A\u4EBA\u5458\u8EAB\u4EFD\u8BC1\u91CD\u590D
staff_info_importing=\u5BFC\u5165\u4EBA\u5458\u8D44\u6599\u6B63\u5728\u8FDB\u884C\u4E2D,\u4E0D\u8981\u91CD\u590D\u64CD\u4F5C
staff_info_import_empty=\u5BFC\u5165\u5BF9\u8C61\u4E3A\u7A7A
staff_info_not_found_pic_type=\u627E\u4E0D\u5230\u6B64\u56FE\u7247\u7C7B\u578B
staff_job_id_empty=id\u4E0D\u80FD\u4E3A\u7A7A
staff_job_num_empty=\u540D\u79F0\u6216\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
staff_job_type_illegal=\u975E\u6CD5\u7684\u804C\u4F4D\u7C7B\u578B
staff_job_num_repeat=\u7F16\u53F7\u4E0D\u80FD\u91CD\u590D
staff_job_cannotDelete=\u8BE5\u6807\u7B7E\u5DF2\u88AB\u4F7F\u7528,\u65E0\u6CD5\u5220\u9664
staff_org_super_id_empty=\u540E\u573A\u7EC4\u7EC7\u4E0A\u7EA7ID\u4E0D\u80FD\u4E3A\u7A7A
staff_org_id_empty=\u540E\u573A\u7EC4\u7EC7ID\u4E0D\u80FD\u4E3A\u7A7A
staff_org_ids_empty=id\u5217\u8868\u4E0D\u80FD\u4E3A\u7A7A
staff_org_importing=\u5BFC\u5165\u7EC4\u7EC7\u6B63\u5728\u8FDB\u884C\u4E2D
staff_org_name_repeat=\u7EC4\u7EC7\u540D\u79F0\u91CD\u590D
staff_org_num_repeat=\u7EC4\u7EC7\u7F16\u53F7\u91CD\u590D
staff_org_default_can_not_delete=\u9ED8\u8BA4\u7EC4\u7EC7\u4E0D\u5141\u8BB8\u5220\u9664
staff_org_super_id_change=\u7236\u8282\u70B9\u4E0D\u5141\u8BB8\u53D8\u66F4
staff_has_org_manager=\u7EC4\u7EC7\u7BA1\u7406\u5458\u672A\u89E3\u9664\u7ED1\u5B9A
staff_has_org_staff=\u7EC4\u7EC7\u4E0B\u6709\u5458\u5DE5\u672A\u79FB\u51FA
staff_generate_feature_error=\u751F\u6210\u7279\u5F81\u503C\u5931\u8D25:
staff_pic_type_error=\u56FE\u7247\u7C7B\u578B\u6709\u8BEF
back_device_no_exist=\u8BBE\u5907\u7F16\u53F7\u5DF2\u5B58\u5728
back_device_sn_exist=\u8BBE\u5907SN\u5DF2\u5B58\u5728
back_device_properties_exist=\u8BBE\u5907\u914D\u7F6E\u5DF2\u5B58\u5728
back_device_sn_no_exist=\u8BBE\u5907sn\u4E0D\u5B58\u5728
pesticide_detection_empty=\u519C\u836F\u68C0\u6D4B\u6570\u636E\u4E3A\u7A7A
pesticide_detection_exist=\u519C\u6B8B\u68C0\u6D4B\u6570\u636E\u5DF2\u4E0A\u4F20
pesticide_sample_empty=\u6837\u54C1\u7F16\u53F7\u4E3A\u7A7A
back_merchantid_not_exist=\u5546\u6237\u7F16\u53F7\u4E0D\u5B58\u5728
back_megbox_pushphoto_isnull=\u65F7\u89C6\u5206\u6790\u76D2\u4E0A\u4F20\u8FDD\u89C4\u62A5\u8B66\u4FE1\u606F\u4E3A\u7A7A
back_unkown_camera=\u672A\u767B\u8BB0\u7684\u6444\u50CF\u5934:
back_staff_type_not_empty=\u804C\u4F4D\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
back_staff_not_exist=\u540E\u573A\u4EBA\u5458\u4E0D\u5B58\u5728



back.attendance.page.nonNull=\u5206\u9875\u5BF9\u8C61\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.common.startDate.nonNull=\u5F00\u59CB\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.common.endDate.nonNull=\u7ED3\u675F\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.common.attendanceDate.nonNull=\u51FA\u52E4\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.common.param.error=\u53C2\u6570\u5F02\u5E38(\u8003\u52E4)

back.attendance.leave.leaveId.nonNull=\u8BF7\u5047id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.custId.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.leaveTypeId.nonNull=\u8BF7\u5047\u7C7B\u578Bid\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.leaveStartTime.nonNull=\u8BF7\u5047\u5F00\u59CB\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.leaveEndTime.nonNull=\u8BF7\u5047\u7ED3\u675F\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.leaveReason.nonBlank=\u8BF7\u5047\u539F\u56E0\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leaveType.leaveTypeId.nonNull=\u8BF7\u5047\u7C7B\u578Bid\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leaveType.leaveTypeName.nonBlank=\u8BF7\u5047\u7C7B\u578B\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.leaveInfoExcel.nonNull=\u8BF7\u5047\u4FE1\u606FExcel\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.time.endAfterStart=\u8BF7\u5047\u7ED3\u675F\u65F6\u95F4\u9700\u5728\u8BF7\u5047\u5F00\u59CB\u65F6\u95F4\u4E4B\u540E
back.attendance.leave.num.nonNull=\u8BF7\u5047\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.num.repetition=\u8BF7\u5047\u7F16\u53F7\u91CD\u590D[{0}]
back.attendance.leave.leaveType.name.repetition=\u8BF7\u5047\u7C7B\u578B\u540D\u79F0\u91CD\u590D
back.attendance.leave.custNum.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.custName.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.leaveType.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u8BF7\u5047\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.startTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u8BF7\u5047\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.endTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u8BF7\u5047\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.leave.importNumber.limit=\u8BF7\u5047\u4FE1\u606F\u8BF7\u4E00\u6B21\u5BFC\u5165{0}\u6761\u4EE5\u5185
back.attendance.leave.import.customer.inexists=\u6570\u636E\u7F16\u53F7[{0}]\u6B64\u4EBA\u5458\u4E0D\u5B58\u5728[\u7F16\u53F7\u59D3\u540D]\uFF1A{1}
back.attendance.leave.import.leaveType.inexists=\u6570\u636E\u7F16\u53F7[{0}]\u6B64\u8BF7\u5047\u7C7B\u578B\u4E0D\u5B58\u5728[\u8BF7\u5047\u7C7B\u578B\u540D\u79F0]\uFF1A{1}
back.attendance.overtime.overtimeId.nonNull=\u52A0\u73EDid\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.overtimeStartTime.nonNull=\u52A0\u73ED\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.overtimeEndTime.nonNull=\u52A0\u73ED\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.overtime.nonNull=\u52A0\u73ED\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.overtimeType.nonNull=\u52A0\u73ED\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.custIdList.nonNull=\u4EBA\u5458id\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.time.endAfterStart=\u52A0\u73ED\u7ED3\u675F\u65F6\u95F4\u9700\u5728\u52A0\u73ED\u5F00\u59CB\u65F6\u95F4\u4E4B\u540E
back.attendance.overtime.time.reality.endAfterStart=\u52A0\u73ED\u65F6\u957F\u4E0D\u53EF\u5927\u4E8E\u5B9E\u9645\u51FA\u52E4\u65F6\u95F4
back.attendance.overtime.num.nonNull=\u52A0\u73ED\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.num.repetition=\u52A0\u73ED\u7F16\u53F7\u91CD\u590D[{0}]
back.attendance.overtime.importNumber.limit=\u52A0\u73ED\u4FE1\u606F\u8BF7\u4E00\u6B21\u5BFC\u5165{0}\u6761\u4EE5\u5185
back.attendance.overtime.import.custNum.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.import.custName.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u4EBA\u5458\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.import.overtimeType.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.import.overtimeType.inexists=\u52A0\u73ED\u7C7B\u578B[%s]\u4E0D\u5B58\u5728->(1.\u5DE5\u4F5C\u65E52.\u4F11\u606F\u65E53.\u6CD5\u5B9A\u8282\u5047\u65E5)
back.attendance.overtime.import.overtimeStartTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.import.overtimeEndTime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.import.overtime.nonNull=\u6570\u636E\u7F16\u53F7[%s],\u52A0\u73ED\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.overtime.import.customer.inexists=\u6570\u636E\u7F16\u53F7[{0}]\u6B64\u4EBA\u5458\u4E0D\u5B58\u5728[\u7F16\u53F7\u59D3\u540D]\uFF1A{1}
back.attendance.punchcard.punchCardDate.nonNull=\u6253\u5361\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.punchcard.deviceId.nonNull=\u8003\u52E4\u8BBE\u5907id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.punchcard.deviceNum.nonBlank=\u8003\u52E4\u8BBE\u5907\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.punchcard.deviceName.nonBlank=\u8003\u52E4\u8BBE\u5907\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.punchcard.deviceSn.nonBlank=\u8BBE\u5907sn\u7801\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.punchcard.punchCardInterval=\u4E24\u6B21\u8003\u52E4\u95F4\u9694\u65F6\u95F4\u5C0F\u4E8E\u7CFB\u7EDF\u8BBE\u7F6E\u7684\u65F6\u95F4
back.attendance.punchcard.punchCardMode.inexists=\u6253\u5361\u65B9\u5F0F\u4E0D\u5B58\u5728
back.attendance.punchcard.processing=\u6B64\u4EBA\u6253\u5361\u6570\u636E\u5904\u7406\u4E2D\uFF0C\u8BF7\u7A0D\u540E\u518D\u8BD5
back.attendance.punchcard.noPunchcardTime=\u6B64\u73ED\u6BB5\u65E0\u6253\u5361\u5F00\u59CB\u65F6\u95F4
back.attendance.punchcard.deviceNum.repetition=\u8BBE\u5907\u7F16\u53F7\u91CD\u590D
back.attendance.punchcard.deviceName.repetition=\u8BBE\u5907\u540D\u79F0\u91CD\u590D
back.attendance.punchcard.deviceSn.repetition=\u8BBE\u5907sn\u5728\u5176\u4ED6\u5546\u6237\u91CD\u590D:{0}
back.attendance.punchcard.deviceId.inexists=\u8BBE\u5907id\u4E0D\u5B58\u5728
back.attendance.scheduling.workPeriodName.nonBlank=\u73ED\u6BB5\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.startTime.nonNull=\u73ED\u6BB5\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.endTime.nonNull=\u73ED\u6BB5\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.clockStartTime.nonNull=\u6253\u5361\u5F00\u59CB\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.clockEndTime.nonNull=\u6253\u5361\u7ED3\u675F\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.workShiftId.nonNull=\u73ED\u6B21id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.workShiftNum.nonBlank=\u73ED\u6B21\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.workShiftName.nonBlank=\u73ED\u6B21\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.allowableLateTime.nonNull=\u5141\u8BB8\u8FDF\u5230\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.allowableEarlyTime.nonNull=\u5141\u8BB8\u65E9\u9000\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.absentHalfDay.nonNull=\u65F7\u5DE5\u534A\u5929\u7684\u8FDF\u5230\u6216\u65E9\u9000\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.absentOneDay.nonNull=\u65F7\u5DE5\u5168\u5929\u7684\u8FDF\u5230\u6216\u65E9\u9000\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.custIdList.nonEmpty=\u4EBA\u5458id\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.schedulingInfoList.nonEmpty=\u6392\u73ED\u4FE1\u606F\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.custId.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.startDate.nonNull=\u5F00\u59CB\u67E5\u8BE2\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.endDate.nonNull=\u7ED3\u675F\u67E5\u8BE2\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.schedulingDate.nonNull=\u6392\u73ED\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.schedulingDate.future=\u6392\u73ED\u65E5\u671F\u9700\u5927\u4E8E\u4ECA\u65E5
back.attendance.scheduling.queryParams.nonNull=\u67E5\u8BE2\u5165\u53C2\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.workPeriod.nonNull=\u73ED\u6BB5\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.workPeriod.sizeLimit=\u73ED\u6BB5\u6570\u91CF\u9700\u57281-5\u4E4B\u95F4
back.attendance.scheduling.workShiftIdList.nonEmpty=\u73ED\u6B21id\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.scheduling.workShiftList.nonEmpty=\u73ED\u6B21\u96C6\u5408\u4E0D\u53EF\u4E3A\u7A7A
back.attendance.scheduling.schedulingId.nonNull=\u6392\u73EDid\u4E0D\u53EF\u4E3A\u7A7A
back.attendance.scheduling.scheduling.isNull=\u65E0\u6B64\u6392\u73ED
back.attendance.scheduling.schedulingNumber.limit=\u4EBA\u5458\u6570\u91CF[{0}]*\u6392\u73ED\u5929\u6570[{1}]\u4E0D\u5F97\u8D85\u8FC7:{2}
back.attendance.scheduling.customer.repetition=\u6392\u73ED\u4EBA\u5458\u91CD\u590D[{0}]
back.attendance.scheduling.date.repetition=\u6392\u73ED\u65E5\u671F\u91CD\u590D[{0}]
back.attendance.scheduling.workPeriodName.repetition=\u73ED\u6BB5\u540D\u79F0\u91CD\u590D[{0}]
back.attendance.scheduling.ClockTimeNotInWorkPeriodTime.start=\u6253\u5361\u5F00\u59CB\u65F6\u95F4[{0}]\u9700\u5728\u4E0A\u73ED\u65F6\u95F4[{1}]\u4E4B\u524D
back.attendance.scheduling.ClockTimeNotInWorkPeriodTime.end=\u6253\u5361\u7ED3\u675F\u65F6\u95F4[{0}]\u9700\u5728\u4E0B\u73ED\u65F6\u95F4[{1}]\u4E4B\u540E
back.attendance.scheduling.workPeriodTime.overlap=\u73ED\u6BB5\u65F6\u95F4\u91CD\u53E0[{0}-\u7ED3\u675F\u6253\u5361\u65F6\u95F4:{1}]--[{2}-\u5F00\u59CB\u6253\u5361\u65F6\u95F4:{3}]
back.attendance.scheduling.workShift.isUse=\u6628\u65E5\u6216\u4ECA\u65E5\u8BE5\u73ED\u6B21\u88AB\u4F7F\u7528,\u8BF7\u5148\u5220\u9664\u5BF9\u5E94\u6392\u73ED
back.attendance.scheduling.absentHalfDay.lessThen.absentOneDay=\u65F7\u5DE5\u534A\u5929\u9700\u5C0F\u4E8E\u65F7\u5DE5\u4E00\u5929\u7684\u8FDF\u5230\u6216\u65E9\u9000\u65F6\u95F4
back.attendance.scheduling.workShiftNum.repetition=\u73ED\u6B21\u7F16\u53F7\u91CD\u590D
back.attendance.scheduling.workShiftName.repetition=\u73ED\u6B21\u540D\u79F0\u91CD\u590D
back.attendance.summary.shiftDetailId.nonNull=\u73ED\u6B21\u51FA\u52E4\u8BE6\u60C5id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.summary.attendanceStartDate.nonNull=\u8003\u52E4\u5F00\u59CB\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.summary.attendanceEndDate.nonNull=\u8003\u52E4\u7ED3\u675F\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.summary.orgId.nonNull=\u90E8\u95E8id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.summary.overtimeType.nonNull=\u52A0\u73ED\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.summary.custId.nonNull=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.summary.attendanceExceptionTypeList.nonNull=\u8003\u52E4\u5F02\u5E38\u7C7B\u578Bid\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A
back.attendance.summary.queryTime.endAfterStart=\u67E5\u8BE2\u7ED3\u675F\u65F6\u95F4\u9700\u5728\u5F00\u59CB\u65F6\u95F4\u4E4B\u540E
back.attendance.summary.queryTime.limit=[\u5F00\u59CB-\u7ED3\u675F]\u67E5\u8BE2\u8303\u56F4\u9700\u5C0F\u4E8E{0}\u5929
back.sampleCabinet.notSupport.actionType=\u7559\u6837\u67DC\u4E0D\u652F\u6301\u8BE5\u64CD\u4F5C\u7C7B\u578B
back.sampleCabinet.find.null.result=\u672A\u67E5\u8BE2\u5230\u7559\u6837\u4FE1\u606F
back.door.null=\u95E8\u4E0D\u5B58\u5728
back.door.have.device=\u95E8\u5DF2\u7ED1\u5B9A
back.door.have.staff=\u95E8\u4E0B\u6709\u5458\u5DE5\u672A\u79FB\u51FA
back_device_exist=\u8BBE\u5907\u5DF2\u5B58\u5728
back_device_type_not_exist=\u8BBE\u5907\u7C7B\u578B\u4E3A\u7A7A
back_device_id_null=\u8BBE\u5907id\u4E0D\u80FD\u4E3A\u7A7A
back_device_camera_ip_null=\u6444\u50CF\u5934\u5730\u5740\u4E3A\u7A7A
back_device_camera_channel_null=\u9009\u62E9\u70B9\u64AD\uFF0C\u6444\u50CF\u5934\u901A\u9053\u4E0D\u53EF\u4E3A\u7A7A
back_device_nvr_null=nvr\u901A\u9053\u4E0D\u80FD\u4E3A\u7A7A
back_device_channel_null=nvr\u901A\u9053\u4E0D\u80FD\u4E3A\u7A7A
back_device_stream_method_null=\u63A8\u62C9\u6D41\u6A21\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
back_device_channel_bind_camera=\u8BE5\u901A\u9053\u5DF2\u7ECF\u7ED1\u5B9A\u6444\u50CF\u5934
back_device_camera_username_null=\u6444\u50CF\u5934\u7528\u6237\u540D\u4E0D\u80FD\u4E3A\u7A7A
back_device_camera_password_null=\u6444\u50CF\u5934\u5BC6\u7801\u4E0D\u80FD\u4E3A\u7A7A
back_device_info_null=\u8BBE\u5907\u4FE1\u606F\u4E3A\u7A7A
back_device_not_exists=\u8BBE\u5907\u4E0D\u5B58\u5728
back_subPlace_cannot_delete=\u4F4D\u7F6E\u4FE1\u606F\u5DF2\u7ED1\u5B9A\u8BBE\u5907,\u4E0D\u53EF\u5220\u9664
back_device_manuFactor_null=\u8BBE\u5907\u5382\u5546\u4E0D\u80FD\u4E3A\u7A7A
back.mission.missionListId.nonNull=\u4EFB\u52A1\u5355id\u4E0D\u80FD\u4E3A\u7A7A
back.mission.missionId.nonNull=\u4EFB\u52A1id\u4E0D\u80FD\u4E3A\u7A7A
back.mission.questionId.nonNull=\u95EE\u9898id\u4E0D\u80FD\u4E3A\u7A7A
back.illegalWarning.iwId=\u8FDD\u89C4\u62A5\u8B66id\u4E0D\u80FD\u4E3A\u7A7A
# \u5458\u5DE5\u57F9\u8BAD
back.training.classify.id=\u9898\u76EE\u5206\u7C7BId\u4E0D\u80FD\u4E3A\u7A7A
back.training.classify.name=\u9898\u76EE\u5206\u7C7B\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
back.training.classify.name.repeat=\u9898\u76EE\u5206\u7C7B\u540D\u79F0\u4E0D\u80FD\u91CD\u590D
back.training.topic.content=\u9898\u76EE\u5185\u5BB9\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.answer=\u9898\u76EE\u7B54\u6848\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.fraction=\u9898\u76EE\u5206\u503C\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.id=\u9898\u76EEid\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.classify.id=\u9898\u76EE\u5206\u7C7B\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.type=\u9898\u76EE\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.type.no=\u9898\u76EE\u7C7B\u578B\u4E0D\u6807\u51C6
back.training.topic.bank=\u9898\u76EE\u6240\u5C5E\u9898\u5E93\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.bank.no=\u9898\u76EE\u6240\u5C5E\u9898\u5E93\u4E0D\u6807\u51C6
back.training.topic.option=\u9898\u76EE\u9009\u9879\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.import=\u5BFC\u5165\u9898\u76EE\u6570\u91CF\u4E0D\u80FD\u8D85\u8FC7{0}
back.training.topic.import.num=\u5BFC\u5165\u9898\u76EE\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.import.num.repeat=\u9898\u76EE\u7F16\u53F7\u4E0D\u80FD\u91CD\u590D{0}
back.training.topic.get=\u6668\u68C0\u9898\u76EE\u5FC5\u987B\u5927\u4E8E0
back.training.topic.get.num=\u6668\u68C0\u9898\u76EE\u4E0D\u8DB3{0},\u8BF7\u5148\u53BB\u6DFB\u52A0\u6668\u68C0\u9898\u76EE
back.training.test.paper.topic=\u8BD5\u5377\u9898\u76EE\u6570\u76EE\u4E0D\u80FD\u4E3A0
back.training.test.paper.topic.num=\u8BD5\u5377\u9898\u76EE\u5E8F\u53F7\u4E0D\u80FD\u4E3A\u7A7A
back.training.test.paper.topic.count=\u8BD5\u5377\u9898\u76EE\u6570\u76EE\u5F02\u5E38
back.training.test.paper.topic.fraction=\u8BD5\u5377\u9898\u76EE\u603B\u5206\u5F02\u5E38
back.training.test.paper.topic.name.repeat=\u8BD5\u5377\u540D\u79F0\u4E0D\u80FD\u91CD\u590D
back.training.test.paper.id=\u8BD5\u5377id\u4E0D\u80FD\u4E3A\u7A7A
back.training.test.paper.name=\u8BD5\u5377\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
back.training.test.paper.fraction=\u8BD5\u5377\u603B\u5206\u4E0D\u80FD\u4E3A\u7A7A
back.training.test.paper.count=\u8BD5\u9898\u6570\u91CF\u4E0D\u80FD\u4E3A\u7A7A
back.training.topic.paper=\u8BD5\u9898\u5DF2\u88AB\u7F16\u5165\u8BD5\u5377[{0}],\u4E0D\u53EF\u6539\u52A8


